Attempting Activation via PSCS

Error -9 Application version does not match

This message occurs when the incorrect application version of NETePay/GIFTePay is installed on the PC. The version of software that was installed does not match the application version from PSCS (ie Cardnet when you need Rapid Connect).

Error -8 Application version out of sync

This message occurs when the incorrect application version of NETePay/GIFTePay is installed on the PC. The installed software version does not match the PSCS application version.